import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/ExerciseInfo.dart';

class ExerciseInfoMapper extends CommonMapper<ExerciseInfo> {
  ExerciseInfoMapper._() : super(ExerciseInfo());
  static ExerciseInfoMapper _instance = ExerciseInfoMapper._();

  factory ExerciseInfoMapper() {
    return _instance;
  }
}